.lst{
	display:none;
}

.webform-wrapper-event {
    padding: 60px 0px;
}
.show-webform {
    padding: 0px 0px 20px;
    text-align: center;
}
.node-webform .submitted {
    display: none;
}
.show-webform a {
    border-radius: 4px;
    background-color: #FF6600;
    color: #FFFFFF;
    padding: 10px 18px;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    border: none;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.show-webform a:hover, .overview a:focus {
    background-color: #D73321;
}

/* contact-form */

.webform-wrapper-event form .form-item input.form-control,
.webform-wrapper-event form .form-item select.form-control  {
	border: 1px solid #D0D9EC;
	-ms-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: transparent;
	box-shadow: none;
	color: #8BA2D0;
	font-size: 16px;
	font-weight: 500;
	height: 48px;
}
.webform-wrapper-event form .form-item select.form-control{
	background-image: url("../images/select-arrow.svg") !important;
	background-size: 12px;
	background-position: center right 10px;
	background-repeat: no-repeat;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	border: 1px solid #D0D9EC;
	box-shadow: none;
	-ms-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	height: 48px;
	color: #8BA2D0;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: 500;
	background-color: transparent;
	outline: none;
}
.webform-wrapper-event form .form-item label {
	color: #003398;
	font-size: 16px;
	font-weight: 400;
	padding-bottom: 10px;
}

.webform-wrapper-event form button {
    border-radius: 4px;
    background-color: #FF6600;
    color: #FFFFFF;
    padding: 10px 18px;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    border: none;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.webform-wrapper-event form button:hover, .webform-wrapper-event form button:focus {
    background-color: #D73321;
}

.webform-wrapper-event .form-title h2{
    text-align: center;
    padding-bottom: 0 0 20px;
	font-size:48px;
	color: #001C54;
    margin: 0px;
    font-weight: 600;
}

.top_right_research{
	color: #001C54;
    margin: 0px;
    font-size: 22px;
    padding-bottom: 10px;
    text-align: center;
}

/*21-04-1997*/
#header-outter .header-inner .header-navigation ul.nice-menu > .last> ul {
    min-width: 200px;
}
#header-outter .header-inner .header-navigation ul.nice-menu > .last> ul > .menu-path-newsletter > ul {
    top:20px!important;
    right:40px!important;
    min-width: 150px!important;
}
@media only screen and (max-width: 992px) {
    #header-outter .header-inner .header-navigation ul.nice-menu > .last> ul > .menu-path-newsletter > ul {
        min-width: 138px!important;
        padding: 15px!important;
    }
}
#header-outter .header-inner .header-navigation ul.nice-menu > .last> ul > .menu-path-newsletter > ul {

}
.front-banner {
    position: relative;
}
.front-banner .scroll-down {
    position: absolute;
    left: 0px;
    right: 0px;
    display: inline-block;
    bottom: 80px;
    height: auto;
    cursor: pointer;
}
.front-banner .scroll-down span {
    position: absolute;
    top: 0;
    left: 50%;
    margin: auto;
    margin-left: auto;
    width: 27px;
    height: 27px;
    margin-left: -12px;
    border-left: 4px solid #ffff;
    border-bottom: 4px solid #ffff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: sdb05 1.5s infinite;
    animation: sdb05 1.5s infinite;
    box-sizing: border-box;
}
@-webkit-keyframes sdb05 {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}

@keyframes sdb05 {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}

.research_publication.publication {
    padding-top: 50px;
}
.research_publication.research-news.news {
    padding-top: 0px;
}
.research_publication.research-news.news .img-outter {
    display:block !important;
}
.captcha{
	padding-bottom:  20px;
}
.step-edu {
    background-color: #e7ecf5;
	padding: 40px 0px;
}
.belo{
	padding-top: 70px;
}
@media screen and (min-width: 768px) {
    .step-edu {
        padding: 70px 0px;
    }
}

.scroll-title {
	scroll-margin-top: 100px;
}
.logged-in.admin-menu .scroll-title {
	scroll-margin-top: 129px;
}
html {
    scroll-behavior: smooth;
}
#block-bean-dummy-popup-block .field-name-field-description{
	display:none;
}
#block-bean-dummy-popup-block .field-name-field-on-all-page{
	display:none;
}
#block-bean-dummy-popup-block .field-name-field-days-after-display{
	display:none;
}
#block-bean-dummy-popup-block .field-name-field-display-as-popup{
	display:none;
}

.project-ies-view-page-detail .node-main-content .node-event-intro p{
	font-size: 16px;
	margin: 0 0 10px;
	padding-bottom: 20px;
}
.project-ies-view-page-detail .node-main-content .node-event-intro p a{
	color: #ff6600;
}

.p-top{
	padding-top: 30px;
}


/* 24-11-2022 */

.view-download {
   padding-top: 60px;
   padding-bottom: 60px;
}

.view-download .view-header .page-header {
    color:#003399;
    text-align: center;
}

.view-download .view-content {
    text-align: center;
    display: flex;
    justify-content: center;
    padding-top: 30px;
    text-align: center;
    flex-wrap: wrap;
}

.view-download .view-content .views-row {
   text-align: center;
    width: 100%;
    padding: 10px 0px;
}

@media screen and (min-width: 576px) {
    .view-download .view-content .views-row {
        width: 50%;
        padding: 15px;
    }
}

@media screen and (min-width: 768px) {
    .view-download .view-content .views-row {
        padding: 20px;
        width: 33.3333%;
    }
}

.view-download .view-content .views-field a {
    background-color: #f60;
    color: white;
    width: 100%;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px; 
    font-size: 20px;
    border-radius: 8px;
    transition: all .32s ease-in-out;
    text-transform: uppercase;
}

.view-download .view-content .views-field-title {
  margin-top: 10px;
}

.view-download .view-content .views-field-title a {
    background-color: none !important;
    height: auto;
    color: gray;
    background: none !important;
    padding-top: 0;
    padding-bottom: 0;
    text-transform: uppercase;
}

.view-download .view-content .views-field-title a:hover {
    background-color: none !important;
    background: none !important;
}

.views-wrapper-downloads {
   padding-top: 60px;
   padding-bottom: 60px;
}

.views-wrapper-downloads .view-header .page-header {
    color:#003399;
    text-align: center;
}

.views-wrapper-downloads .view-content {
    text-align: center;
    display: flex;
    justify-content: center;
    padding-top: 30px;
    text-align: center;
    flex-wrap: wrap;
}

.views-wrapper-downloads .view-content .views-row {
   text-align: center;
    width: 100%;
    padding: 10px 0px;
}

@media screen and (min-width: 576px) {
    .views-wrapper-downloads .view-content .views-row {
        width: 50%;
        padding: 15px;
    }
}

@media screen and (min-width: 768px) {
    .views-wrapper-downloads .view-content .views-row {
        padding: 20px;
        width: 33.3333%;
    }
}

.views-wrapper-downloads .view-content .views-field a {
    background-color: #f60;
    color: white;
    width: 100%;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px; 
    font-size: 20px;
    border-radius: 8px;
    transition: all .32s ease-in-out;
    text-transform: uppercase;
}

.views-wrapper-downloads .view-content .views-field-title {
  margin-top: 10px;
}

.views-wrapper-downloads .view-content .views-field-title a {
    background-color: none !important;
    height: auto;
    color: gray;
    background: none !important;
    padding-top: 0;
    padding-bottom: 0;
    text-transform: uppercase;
}

.views-wrapper-downloads .view-content .views-field-title a:hover {
    background-color: none !important;
    background: none !important;
}

.views-wrapper-downloads-1 {
   padding-top: 60px;
   padding-bottom: 60px;
}

.views-wrapper-downloads-1 .view-header .text-center {
    background:#f60 !important;
    text-align: center;
    color: #FFFFFF !important;
    width: 100% !important;
    margin: 0 auto;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px; 
    font-size: 20px;
    border-radius: 8px;
    transition: all .32s ease-in-out;
    text-transform: uppercase;
}

.views-wrapper-downloads-2 .view-header .text-center {
    background-color: #003399;
    color: white;
    width: 100%;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px; 
    font-size: 20px;
    border-radius: 8px;
    transition: all .32s ease-in-out;
    text-transform: uppercase;
    margin: 0 auto;
}

@media screen and (min-width: 576px) {
    .views-wrapper-downloads-2 .view-header .text-center {
        width: 25%;
    }
}

.views-wrapper-downloads-1 .view-content,
.views-wrapper-downloads-1 .view-header-wrapper {
    text-align: center;
    display: flex;
    justify-content: center;
    padding-top: 30px;
    text-align: center;
    flex-wrap: wrap;
}

.views-wrapper-downloads-1 .view-content .views-row,
.views-wrapper-downloads-1 .view-header-wrapper .views-row {
   text-align: center;
    width: 100%;
    padding: 10px 0px;
}

@media screen and (min-width: 576px) {
    .views-wrapper-downloads-1 .view-content .views-row,
    .views-wrapper-downloads-1 .view-header-wrapper .views-row {
        width: 50%;
        padding: 15px;
    }

    .views-wrapper-downloads-1 .view-header .text-center {
        width: 25% !important;
    }
}

@media screen and (min-width: 992px) {
    .views-wrapper-downloads-1 .view-content .views-row,
    .views-wrapper-downloads-1 .view-header-wrapper .views-row {
        padding: 20px;
        width: 33.3333%;
    }
}

.views-wrapper-downloads-1 .view-content .views-field a,
.views-wrapper-downloads-1 .view-header-wrapper .views-field a {
    background-color: #003399;
    color: white;
    width: 100%;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px; 
    font-size: 20px;
    border-radius: 8px;
    transition: all .32s ease-in-out;
    text-transform: uppercase;
}

.views-wrapper-downloads-1 .view-content .views-field-title,
.views-wrapper-downloads-1 .view-header-wrapper .views-field-title {
  margin-top: 10px;
}

.views-wrapper-downloads-1 .view-content .views-field-title a {
    background-color: none !important;
    height: auto;
    color: gray;
    background: none !important;
    padding-top: 0;
    padding-bottom: 0;
    text-transform: uppercase;
}

.views-wrapper-downloads-1 .view-content .views-field-title a:hover {
    background-color: none !important;
    background: none !important;
}

.views-wrapper-downloads-2 .view-content {
    padding-top: 0;
}

.back-page a {
    color: #f60;
    display: inline-block;
    font-size: 20px;
    margin-bottom: 10px;
}


.views-wrapper-downloads-2 .views-row  {
    width: 100% !important;
    padding: 0 !important;
}

.download-items {
    text-align: center;
    width: 100%;
    padding: 10px 0px;
}

.download-items .views-row {
    text-align: center;
    width: 100% !important;
    padding: 0 !important;
}

.download-items h3 a {
    background:#f60 !important;
    text-align: center;
    color: #FFFFFF !important;
    width: 100% !important;
    margin: 0 auto;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px; 
    font-size: 20px;
    border-radius: 8px;
    transition: all .32s ease-in-out;
    text-transform: uppercase;
}

.download-items .field-content a {
    text-align: center;
    width: auto !important;
    height: auto !important;
    padding: 0px !important; 
    font-size: 20px;
    transition: all .32s ease-in-out;
    height: auto;
    color: gray !important;
    background: none !important;
    text-transform: uppercase;
}
 
 @media screen and (min-width: 576px) {
     .download-items {
         width: 50%;
         padding: 15px;
     }
 }
 
 @media screen and (min-width: 992px) {
     .download-items {
         padding: 20px;
         width: 33.3333%;
     }
 }

 /* .view-header-wrapper .views-row {
    text-align: center;
    margin-top: 10px;
 }

 .view-header-wrapper .views-row .field-content a {
    color: gray;
    background: none !important;
    padding-top: 0;
    padding-bottom: 0;
    text-transform: uppercase;
    padding: 10px;
    font-size: 20px;
    transition: all .32s ease-in-out;
 } */